/*@mixin debug-support-matrix($experimental: true, $ie: true) {
  @debug  $moz-$experimental-support-for-mozilla
          $webkit-$experimental-support-for-webkit
          $opera-$experimental-support-for-opera
          $microsoft-$experimental-support-for-microsoft
          $khtml-$experimental-support-for-khtml;
  @debug  $ie6-$legacy-support-for-ie6
          $ie7-$legacy-support-for-ie7
          $ie8-$legacy-support-for-ie8;
}*/
@media (max-width: 1100px) {
  .html #menu .ultimenu > li > a {
    padding: 0 16px;
    font-size: 11px; }
  .html.front #headerfoto .foto {
    height: 570px; }
  .html.front #aanbod {
    margin-top: 40px; }
    .html.front #aanbod h2 {
      margin-bottom: 80px; }
  .html.front #team {
    margin-top: 90px; }
    .html.front #team h2 {
      margin-bottom: 70px;
      padding-top: 20px; }
    .html.front #team .view-homepagina-team.view-display-id-block .views-row .views-field-field-maak-kennis-met .field-content {
      height: 106px;
      overflow: hidden; }
  .html.front #blogberichten {
    margin-top: 40px; }
    .html.front #blogberichten h2 {
      margin-bottom: 63px; }
  .html.page-node-42 #ondercontent, .html.front #ondercontent {
    margin-top: 100px;
    padding: 60px 0; } }
@media (max-width: 930px) {
  .html #menu .ultimenu > li > a {
    padding: 0 6px;
    font-size: 11px; } }
@media (max-width: 768px) {
  .html .slicknav_menu,
  .html button.hamburger {
    display: block; }
  .html #block-ultimenu-main-menu {
    display: none; }
  .html #menu #logo img {
    max-width: 130px;
    -moz-transition: max-width 1s;
    -o-transition: max-width 1s;
    -webkit-transition: max-width 1s;
    transition: max-width 1s; }
  .html #menu .is-sticky #logo img {
    max-width: 60px; }
  .html.front #team .view-homepagina-team.view-display-id-block .views-row {
    width: 100%;
    padding-bottom: 61px; }
  .html #footerid #block-mailchimp-signup-inschrijven-nieuwsbrief:before {
    right: 0; }
  .html #footerid #mailchimp-signup-subscribe-block-inschrijven-nieuwsbrief-form {
    padding-right: 5%; }
  .html #footerid #block-views-gegevens-block:before {
    display: none; }
  .html #footerid #block-views-gegevens-block-1 {
    text-align: center; }
    .html #footerid #block-views-gegevens-block-1 h2 {
      padding-top: 30px; }
    .html #footerid #block-views-gegevens-block-1 .views-field-nothing br {
      display: none; }
  .html .view-agenda .tekstendatum .datum {
    width: 22%; }
  .html .view-agenda.view-display-id-block .tekstendatum .datum {
    width: 78px; }
  .html .view-agenda.view-display-id-block .tekstendatum .tekst {
    padding-left: 0; }
  .html .view-agenda.view-display-id-block .knoppen {
    width: 100%;
    margin: 0;
    text-align: center; }
  .html.page-node-39 #headerfoto .foto {
    height: 445px; }
  .html.page-node-39 .contentgrid {
    max-width: 90%;
    margin-top: -160px; }
  .html.page-node-39 #ondercontent {
    margin-top: 95px; }
    .html.page-node-39 #ondercontent .inner .tekst {
      padding: 20px; }
  .html.page-node-39 #block-views-ons-team-block-2 {
    margin-top: 120px;
    margin-bottom: 50px; }
  .html .view-ons-team .views-row.views-row-4 {
    display: none; }
  .html .view-ons-team .views-row .hover {
    padding: 35px; }
  .html.page-node-31 #headerfoto .foto {
    height: 315px; }
  .html.page-node-31 .contentgrid {
    padding-top: 40px; }
  .html.node-type-blog .node-blog .field-name-body p {
    width: 100%; }
  .html.node-type-blog .comment-form {
    max-width: 765px; }
  .html.node-type-blog .aantalcomments {
    width: 100%; }
  .html.node-type-blog #comments {
    width: 100%; } }
@media (max-width: 480px) {
  .html #menu #logo img {
    max-width: 90px; }
  .html #headerfoto .view-header-foto.view-display-id-block_3 .views-field-field-quote {
    max-width: 75%;
    font-size: 24px;
    line-height: 30px; }
  .html #headerfoto .view-header-foto.view-display-id-block_3 .auteurcontainer {
    max-width: 130%; }
  .html.front #headerfoto .foto {
    height: 400px; }
  .html.front #overons {
    max-width: 90%;
    margin: 0 auto;
    margin-top: -100px; }
    .html.front #overons .links {
      width: 100%; }
    .html.front #overons .rechts {
      padding: 20px;
      width: 100%; }
    .html.front #overons .inhoud h2 {
      font-size: 14px;
      padding-bottom: 13px; }
      .html.front #overons .inhoud h2:after {
        bottom: 5px; }
  .html.front #team .view-homepagina-team.view-display-id-block .views-row {
    padding: 20px;
    padding-bottom: 20px; }
  .html.front #blogberichten .view-blog .views-row {
    padding: 30px 10px; }
  .html.front #blogberichten .view-blog .datum {
    padding: 20px; }
  .html #footerid #block-views-gegevens-block h2 {
    margin-top: 20px; }
  .html #footerid #block-views-gegevens-block-1 {
    text-align: left; }
  .html.page-node-42 .contentgrid {
    padding-bottom: 60px; }
  .html.node-type-aanbod #content {
    padding-left: 0px; }
  .html.node-type-aanbod .region-links {
    padding-right: 0; }
    .html.node-type-aanbod .region-links .datum {
      width: 50%;
      float: left;
      margin-right: 14px; }
    .html.node-type-aanbod .region-links .views-field .views-label,
    .html.node-type-aanbod .region-links .views-field .field-content {
      display: inline-block; }
    .html.node-type-aanbod .region-links .views-field .views-label {
      padding-right: 5px; }
    .html.node-type-aanbod .region-links .views-field.views-field-field-locatie {
      margin-top: 0; }
  .html.page-node-39 .contentgrid {
    padding: 1px 20px; }
  .html .view-ons-team .links {
    width: 100%; }
    .html .view-ons-team .links .views-field-field-profiel-foto {
      padding-right: 0; }
  .html .view-ons-team .midden {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    padding-top: 10px; }
  .html .view-ons-team .rechts {
    border-left: 0;
    padding-left: 0;
    width: 100%; }
    .html .view-ons-team .rechts .iconen {
      top: 0;
      -moz-transform: translateY(0);
      -ms-transform: translateY(0);
      -webkit-transform: translateY(0);
      transform: translateY(0); }
      .html .view-ons-team .rechts .iconen .views-field {
        display: inline-block;
        margin-right: 5px; }
  .html .view-ons-team .views-row .hover {
    padding: 65px; }
  .html.node-type-team .links {
    padding-right: 10px; }
  .html.node-type-team .rechts {
    padding-left: 10px; }
  .html .view-blog-search .fotovak .datum {
    top: 10px;
    left: -10px; }
  .html .view-blog-search .views-row {
    padding: 80px 0; }
    .html .view-blog-search .views-row:after {
      left: 0; }
  .html #comments > .comment {
    padding-right: 0px; }
  .html #comments .indented {
    margin-left: 20px; }
  .html.page-node-6 .webform-client-form-6 {
    padding: 20px; } }
